lang.grade_book_menu_util.grade_book.name = Grade Book 
lang.grade_book_menu_util.grade_book.help = View/Edit grades 
lang.grade_book_menu_util.grade_book.target = Grade_book 
lang.grade_book_menu_util.grade_book.target_help = Grade book help  
 
lang.grade_book_menu_util.grade_book_items.name = Items 
lang.grade_book_menu_util.grade_book_items.help = Add/Modify gradable items 
lang.grade_book_menu_util.grade_book_items.target = Items 
lang.grade_book_menu_util.grade_book_items.target_help = Items help 

lang.grade_book_menu_util.grade_book_categories.name = Categories 
lang.grade_book_menu_util.grade_book_categories.help = Add/Modify categories 
lang.grade_book_menu_util.grade_book_categories.target = Categories 
lang.grade_book_menu_util.grade_book_categories.target_help = Categories help 

lang.grade_book_menu_util.grade_book_final.name = Final Grades 
lang.grade_book_menu_util.grade_book_final.help = Configure final grades
lang.grade_book_menu_util.grade_book_final.target = Final_grades 
lang.grade_book_menu_util.grade_book_final.target_help = Final grades help 
 
lang.grade_book_menu_util.grade_book_release.name = Release 
lang.grade_book_menu_util.grade_book_release.help = Release grades to your students 
lang.grade_book_menu_util.grade_book_release.target = Release 
lang.grade_book_menu_util.grade_book_release.target_help = Release help 

lang.grade_book_menu_util.grade_book_export.name = Export 
lang.grade_book_menu_util.grade_book_export.help = Download grades as text file
lang.grade_book_menu_util.grade_book_export.target = Export 
lang.grade_book_menu_util.grade_book_export.target_help = Export help 
  
lang.grade_book_menu_util.grade_book_help.name = Help 
lang.grade_book_menu_util.grade_book_help.help = Help
 
lang.grade_book_menu_util.goback = Go to Main Menu 

